Get Event Concepts

Retrieve all event concepts associated with your API key.


Endpoint

Live

POST https://business.festivalcadeau.com/api/endpoint/v1/geteventconcepts

Sandbox

POST https://business.festivalcadeautestsite.nl/api/endpoint/v1/geteventconcepts

Request Parameters

Parameter Type Required Description
apikey string Yes Your API key

Response

Success 200 OK

Returns a JSON array of event concept objects.

[
    {
        "id": 1,
        "representative": "Hans de Jager",
        "register": "Jallendox",
        "ticketprovider_id": "5",
        "created_at": "2023-06-19T12:28:49.000000Z",
        "updated_at": "2023-06-19T12:28:49.000000Z"
    }
]

If no event concepts exist, the response will be an empty array [].


Example Request

POST https://business.festivalcadeau.com/api/endpoint/v1/geteventconcepts
{
    "apikey": "your_api_key"
}